*{
  margin:0;
  padding:0;
}

html, body {
  background-color: rgba(148,188,249,1);
  font-family: Calibri, Sans-serif;
}


.container {
  max-width: 1040px;
  margin:auto;
  padding: 0 20px 0 20px;
}

header#main-header {
  width: 100%;
  height:100px;
  border-bottom: 5px solid rgba(94,206,255,1);
  border-top: 5px solid rgba(0,151,223,1);
  background-color: rgba(75,143,244,1);

}

header#main-header img{
	float:left;
	padding-top: 15px;
	width: 150px;
}

h1{
	float:left;
	margin-left: 10px;
	padding-top: 32px;
	color: rgba(255,255,255,1);
	font-size: 28px;
}

nav#main-nav {
  background-color: #fff;
  width: 100%;
  height: 60px;
}

nav#main-nav ul{

}

nav#main-nav ul li {
  list-style: none;
  float:left;
  line-height:60px;
}

nav#main-nav ul li .first{
  margin-left: 30px;
}

nav#main-nav ul li a{
  color: rgba(31,115,241,1);
  text-decoration: none;
}

nav#main-nav ul li a:link, a:visited {
    background-color: transparent;
    padding: 0 12px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
}

nav#main-nav ul li a:hover, a:active {
    background-color: rgba(31,115,241,1);
    color: #fff;
}

.clearfix:before,
.clearfix:after{
  display: table;
  content: " ";
}
.clearfix:after {
  clear: both;
}

row {
  clear:both;
}

header#header{
	background-color: rgba(75,143,244,1);
}
header#header .img{
  width: 100%;
  height:250px;
  background-size:cover;
}
header#header .imgs {
	 width:33.333%;
  float: left;
  padding: 5px 2.5px 5px 2.5px;
  box-sizing: border-box;}



header#header .img1{
  background-image: url("http://www.klub-brno.wz.cz/soubory/Krkonose-2.JPG");
  background-position:left;
  background-size: cover;
}
header#header .img2{

  background-image: url("../img/mm.jpg");
  background-position:center;
  background-size: cover;
}

header#header .img3{
  background-image: url("http://www.klub-brno.wz.cz/soubory/Palava01.JPG");
  background-position:center;
  background-size: cover;
}

#main-content{
	background-color: #fff;
  max-width: 1015px;
  margin:auto;
  padding: 20px 10px;
  padding-bottom: 80px;
}

#main-footer{
  padding: 30px 0;
  color:#fff;
  width:100%;
  text-align:center;
  
}

h2{
	color: rgb(180,14,22);
	font-size: 40px;
	padding: 15px 15px 15px 0;
  margin: 15px 50px 30px 50px;
  font-family: Signika, Calibri, Sans-serif;
  font-variant: small-caps;
}

p{
	font-size: 20px;
	color: rgba(0,0,0,.75);
	padding-bottom: 15px;
  margin-left: 50px;
  margin-right:50px; 
}
ol {
  font-size: 20px;
  margin-left: 50px;
  margin-right:50px; 
  color: rgba(0,0,0,.75);
}

h3 {
  margin-left: 50px;
  margin-right:50px; 
  padding-bottom: 50px;
  padding-top: 20px;
  color: rgba(200,14,22,1); 
  font-size: 35px;
  text-align: center;
  font-family: Signika, Calibri, Sans-serif;

}

.center{
	text-align: center;
}

#main-content ol li{
	padding: 5px 20px;
	margin-left: 20px;
}

#main-content a:hover, a:active {
	color:rgba(200,14,22,1);
}

#article{
  padding-bottom: 30px;
 
}

#article .icon{
  height: 120px;
  margin: 10px 20px 0 50px;
  float: left; 
}



table {
    border-collapse: collapse;
    width: 900px;
}

table, th, td {
    border: 1px solid black;
}

td{
  padding: 5px;
}

img {
  margin: auto;
}

table {
  margin-left: 60px;
  margin-right: 50px;
  float: center;
}

input.button {
    width: 20em; 
    height: 4em;
    font-size: 15px;
}

.blue{
  color: rgba(75,143,244,1);
}

@media screen and (max-width: 600px){
  nav#main-nav ul li {
      float: none;
      width: 100%;
  }
  header#header .img1{
    width: 100%;
  }
  header#header .imgs .img2 .img3{
    width: 0px;
    background-image: none;
    display: none;
  }
}